FACO Floor Plan System - Feature #1184

Feature # 1150 (Dev : Todo): Module_User Matrix

Dev_API_mMWnanauiag ni1aamMuianauiay amsunaainaniinan

09/05/2022 13:12 - Was-Wasana Chantamud

4

anue: Dev : Waiting Deploy SIT L3N: 09/05/2022
anuaa: Medium IUATUNIAUA: 18/05/2022
nounnaln: Was-Wasana Chantamud % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
TYasLdua

158796

#1 - 09/05/2022 13:20 - Was-Wasana Chantamud
- Thwasummua set to 17/05/2022

#2 - 09/05/2022 14:35 - Off-Thanapol Kuakamjad

- 1599 changed from (API) Module : N"1uanquinyg vu13anMuangu Ny amsuudaavuayimdn to Dev_APL_nminanguinyg vi13anmuangu iy

amshuanuanuvidn

- Parent task set to #1150

#3 - 18/05/2022 17:24 - Was-Wasana Chantamud
- Twasunmiua changed from 17/05/2022 to 18/05/2022

#4 - 18/05/2022 17:24 - Was-Wasana Chantamud
- Twasummua changed from 18/05/2022 to 17/05/2022

#5 - 18/05/2022 17:27 - Was-Wasana Chantamud

- dnmg changed from Dev : Todo to Dev : Doing

#6 - 18/05/2022 17:27 - Was-Wasana Chantamud
- Twasummua changed from 17/05/2022 to 18/05/2022

#7 - 19/05/2022 09:17 - Was-Wasana Chantamud
- % a1 changed from 0 to 80

#8 - 20/05/2022 09:19 - Was-Wasana Chantamud
- % a1 changed from 80 to 90

#9 - 20/05/2022 13:23 - Was-Wasana Chantamud
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
- % @154 changed from 90 to 100

30/04/2025
